- name: Nick Colley
  twitter: nickcolley
  github: nickcolley
  www: http://nickcolley.co.uk
  gravatar: d83613912d1a2511a784b99c703bdcf6
  
- name: Nolan Lawson
  twitter: nolanlawson
  github: nolanlawson
  www: http://nolanlawson.com
  gravatar: c436dec61b906e27c963518d0ef1d972
    
- name: Dale Harvey
  twitter: daleharvey
  github: daleharvey
  www: http://arandomurl.com
  gravatar: 030451d8cfc268d666bae9a7fe8d10ec

- name: Calvin Metcalf
  twitter: CWMma
  github: calvinmetcalf
  www: http://calvinmetcalf.com/
  gravatar: e8153037a068f1c32e546f82729a64a5

- name: Giovanni Ornaghi
  twitter: sphaso
  github: sphaso
  www: https://it.linkedin.com/in/giovanniornaghi
  gravatar: da853b1ad9ebe5e1c3ab5b340bb63b70
